<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@100099A9=99</action>
    </script>
  </cheat>

  <cheat desc="Always Finish in 1st Place"> <comment>The display during play won't be correct but you will finish first</comment>
    <script state="run">
      <action>maincpu.pb@100007CB=01</action>
      <action>maincpu.pb@100007DF=01</action> <!-- Not all 3 locations are needed it's a belt + braces job -->
      <action>maincpu.pb@100099A3=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
